.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.728027;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.739746;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-1.242000px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.798000px;}
.lsa{letter-spacing:0.840000px;}
.ls4{letter-spacing:1.064000px;}
.ls5{letter-spacing:1.120000px;}
.ls1{letter-spacing:2.058000px;}
.ls8{letter-spacing:2.100000px;}
.ls3{letter-spacing:2.700000px;}
.ls7{letter-spacing:5.544000px;}
.ls6{letter-spacing:5.600000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-5.600000px;}
.ws8{word-spacing:-5.544000px;}
.ws4{word-spacing:-2.700000px;}
.ws9{word-spacing:-2.100000px;}
.ws1{word-spacing:-2.058000px;}
.ws6{word-spacing:-1.120000px;}
.ws5{word-spacing:-1.064000px;}
.wsd{word-spacing:-0.840000px;}
.wsc{word-spacing:-0.798000px;}
.ws0{word-spacing:0.000000px;}
.wsb{word-spacing:0.840000px;}
.ws2{word-spacing:1.242000px;}
.wsa{word-spacing:2.100000px;}
.ws3{word-spacing:2.700000px;}
._4{margin-left:-4.620000px;}
._5{margin-left:-3.124000px;}
._0{margin-left:-1.260000px;}
._2{width:1.064000px;}
._1{width:2.646000px;}
._3{width:5.474000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(101,97,87);}
.fc0{color:rgb(103,98,86);}
.fs0{font-size:28.000000px;}
.fs1{font-size:42.000000px;}
.fs5{font-size:44.000000px;}
.fs2{font-size:54.000000px;}
.fs3{font-size:56.000000px;}
.fs4{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:55.564581px;}
.y1{bottom:70.021593px;}
.y25{bottom:303.870580px;}
.y24{bottom:326.348647px;}
.y23{bottom:371.321644px;}
.y22{bottom:393.799712px;}
.y21{bottom:438.772709px;}
.y20{bottom:461.250776px;}
.y1f{bottom:483.728844px;}
.y1e{bottom:506.206911px;}
.y1d{bottom:528.684978px;}
.y1c{bottom:551.163046px;}
.y1b{bottom:573.641113px;}
.y1a{bottom:596.119180px;}
.y19{bottom:618.597248px;}
.y18{bottom:641.075315px;}
.ya{bottom:687.323619px;}
.y9{bottom:688.605190px;}
.y6{bottom:732.415780px;}
.y5{bottom:758.114636px;}
.y17{bottom:775.675521px;}
.y4{bottom:783.813492px;}
.y16{bottom:796.556443px;}
.y3{bottom:809.512347px;}
.y15{bottom:817.437366px;}
.y14{bottom:838.318288px;}
.y13{bottom:859.199210px;}
.y12{bottom:880.080133px;}
.y11{bottom:900.961055px;}
.y10{bottom:921.841978px;}
.yf{bottom:942.722900px;}
.ye{bottom:963.603823px;}
.y8{bottom:995.889757px;}
.yd{bottom:1073.274115px;}
.yc{bottom:1113.711028px;}
.yb{bottom:1203.023144px;}
.y7{bottom:1203.711626px;}
.h2{height:32.881239px;}
.h3{height:40.026000px;}
.h9{height:41.118000px;}
.h8{height:41.932000px;}
.h4{height:51.462000px;}
.h6{height:53.368000px;}
.h5{height:54.824000px;}
.h7{height:82.236000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x4{left:36.419078px;}
.x1{left:409.715593px;}
.x2{left:637.333226px;}
.x3{left:692.871148px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-1.031148pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.662525pt;}
.lsa{letter-spacing:0.697394pt;}
.ls4{letter-spacing:0.883366pt;}
.ls5{letter-spacing:0.929859pt;}
.ls1{letter-spacing:1.708616pt;}
.ls8{letter-spacing:1.743486pt;}
.ls3{letter-spacing:2.241625pt;}
.ls7{letter-spacing:4.602804pt;}
.ls6{letter-spacing:4.649297pt;}
.ws7{word-spacing:-4.649297pt;}
.ws8{word-spacing:-4.602804pt;}
.ws4{word-spacing:-2.241625pt;}
.ws9{word-spacing:-1.743486pt;}
.ws1{word-spacing:-1.708616pt;}
.ws6{word-spacing:-0.929859pt;}
.ws5{word-spacing:-0.883366pt;}
.wsd{word-spacing:-0.697394pt;}
.wsc{word-spacing:-0.662525pt;}
.ws0{word-spacing:0.000000pt;}
.wsb{word-spacing:0.697394pt;}
.ws2{word-spacing:1.031148pt;}
.wsa{word-spacing:1.743486pt;}
.ws3{word-spacing:2.241625pt;}
._4{margin-left:-3.835670pt;}
._5{margin-left:-2.593643pt;}
._0{margin-left:-1.046092pt;}
._2{width:0.883366pt;}
._1{width:2.196793pt;}
._3{width:4.544687pt;}
.fs0{font-size:23.246483pt;}
.fs1{font-size:34.869724pt;}
.fs5{font-size:36.530187pt;}
.fs2{font-size:44.832502pt;}
.fs3{font-size:46.492965pt;}
.fs4{font-size:69.739448pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:46.131467pt;}
.y1{bottom:58.134133pt;}
.y25{bottom:252.282933pt;}
.y24{bottom:270.944933pt;}
.y23{bottom:308.282933pt;}
.y22{bottom:326.944933pt;}
.y21{bottom:364.282933pt;}
.y20{bottom:382.944933pt;}
.y1f{bottom:401.606933pt;}
.y1e{bottom:420.268933pt;}
.y1d{bottom:438.930933pt;}
.y1c{bottom:457.592933pt;}
.y1b{bottom:476.254933pt;}
.y1a{bottom:494.916933pt;}
.y19{bottom:513.578933pt;}
.y18{bottom:532.240933pt;}
.ya{bottom:570.637733pt;}
.y9{bottom:571.701733pt;}
.y6{bottom:608.074667pt;}
.y5{bottom:629.410667pt;}
.y17{bottom:643.990267pt;}
.y4{bottom:650.746667pt;}
.y16{bottom:661.326267pt;}
.y3{bottom:672.082667pt;}
.y15{bottom:678.662267pt;}
.y14{bottom:695.998267pt;}
.y13{bottom:713.334267pt;}
.y12{bottom:730.670267pt;}
.y11{bottom:748.006267pt;}
.y10{bottom:765.342267pt;}
.yf{bottom:782.678267pt;}
.ye{bottom:800.014267pt;}
.y8{bottom:826.819067pt;}
.yd{bottom:891.066000pt;}
.yc{bottom:924.638000pt;}
.yb{bottom:998.787733pt;}
.y7{bottom:999.359333pt;}
.h2{height:27.299041pt;}
.h3{height:33.230847pt;}
.h9{height:34.137460pt;}
.h8{height:34.813268pt;}
.h4{height:42.725374pt;}
.h6{height:44.307796pt;}
.h5{height:45.516613pt;}
.h7{height:68.274919pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x4{left:30.236267pt;}
.x1{left:340.158800pt;}
.x2{left:529.134133pt;}
.x3{left:575.243467pt;}
}
